@charset "utf-8";
/* CSS Document */

#all {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 80px;
}
#header #img {
	float: left;
}
#menu {
	position: relative;
	width: 960px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#navigation {
	margin: 0;
	padding: 0 0em;
	height: 40px;
	list-style: none;
	background-color: #FF0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
#navigation > li {
	float: left;
	height: 100%;
	width: 190px;
	clear: right;
	margin: 0px;
	padding: 0px;
}
#navigation > li > a {
	float: left;
	height: 30px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	width: 140px;
	padding-left: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: bold;
	padding-top: 10px;
}
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
#body {
	background-color: #CF9;
	height: 600px;
	margin-top: 10px;
	background-image: url(../image/SAM_3711.JPG);
}
#body #body-R {
	margin-left: 490px;
	position: absolute;
	width: 440px;
	margin-top: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	background-color:rgba(255,255,255,0.6);
	border: 3px solid #FFF;
	box-shadow: 3px 3px 3px #FF0;
}
#body #body-L {
	margin-left: 20px;
	position: absolute;
	width: 410px;
	margin-top: 160px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bolder;
	background-color:rgba(255,255,255,0.6);
	border: 3px solid #FFF;
	box-shadow: 3px 3px 3px #FF0;
}
.container {
	width: 700px;
	margin: 30px auto 0;
}
.gallery {
	width: 800px;
	position: absolute;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 50px;
}
.gallery ul {
	list-style: none;
}
.gallery li {
	float: left;
	margin: 20px;
}
.gallery img {
	display: block;
	padding: 5px;
	background: #000;
	border: 1px solid #FFF;
	box-shadow: 2px 2px 2px #FF0;
}
.gallery img:hover {
	border: 1px solid #F00;
}
#footer {
	background-color: #999;
	height: 20px;
	margin-top: 10px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	width: 960px;
}
#footer h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-left: 15px;
}
#body #lien {
	width: 130px;
	margin-top: 100px;
	position: absolute;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	margin-left: 0px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
	background: rgb(254,252,234); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36', GradientType=1 ); /* IE6-9 */
}
#body #titre h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-color: #FFF;
	position: absolute;
	margin-left: 405px;
	margin-top: 0px;
	width: 150px;
	text-align:center;
}

#body #lien ul li a {
	text-decoration: none;
	list-style: none;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #00F;
}
#body #lien ul li {
	
	width: 130px;
	text-align: left;
	margin-left: -30px;
}
#body #lien ul {
	list-style: none;
}
#body #lien ul li a:hover {
	color:#F00;
}
.corp {
	margin:0;
	background-image:url(../image/SAM_3711.JPG);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: left top;
}
